<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "family_uid" => '349c419a-2ad9-40b1-b747-37b710f62a8d',
    'action'=>WRENCHBOARD_FAMILY_MANAGE
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familymanage');

?>
